/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */



body {
  background-image: url('https://waycest.neocities.org/backgwound.png');
  background-size:cover;
  font-family: Verdana;
}

#KESHAAAAAA {position: fixed;bottom:10px;right:15px;z-index:5
}

#vvkunfixed {
   position: fixed;
    top: 298px;
    left:1020px;
    z-index:6
}

p,h1,h2,h3,a {
color:#db1873
}

#aboutbox{
  position:absolute;
  margin-top:40px;
  background-color: #000000;
  margin-left:18px;
  margin-right:900px;
  margin-bottom:0px;
  text-align:left;
  padding:10px;
  z-index:1;
}

#left{text-align:left}

#right{text-align:center}

#topbox {
  margin-top:35px;
  background-color: #000000;
  margin-bottom:0px;
  margin-left:50px;
  margin-right:50px;
  text-align:center;
  padding:1px;
}

#rightbox {
  position:absolute;
background-color: #000000;
  padding:15px;
  padding-right:200px;
  margin-top:180px;
  border: 6px ;
  border-color:#2e1513;
  margin-left:830px;
  margin-right:60px;
  z-index:2;
  }
  
  #KESHABOX {
    position:absolute;
    margin-top:420px;
    margin-left:510px;
 text-align:center;   
  }
  
  
 @media(orientation:portrait)  {
       
           
    
body {
  background-image: url('https://waycest.neocities.org/backgwound.png');
  background-size:cover;
  font-family: Verdana;
}
#KESHAAAAAA {position: absolute ;top:815px;right:20px;z-index:5
}

#vvkunfixed {
   position: fixed;
    top: 4px;
    left:4px;
    z-index:6
}

p,h1,h2,h3,a {
color:#db1873
}

#aboutbox{

  margin-top:15px;
  background-color: #000000;
  margin-left:20px;
  margin-right:20px;
  margin-bottom:20px;
  text-align:left;
  padding:10px;
  z-index:1;
}

#left{text-align:left}

#right{text-align:center}

#topbox {
  margin-top:35px;
  background-color: #000000;
  margin-bottom:0px;
  margin-left:-5px;
  margin-right:-5px;
  text-align:center;
  height:100px;
  padding-bottom:15px
}

#rightbox {
 
background-color: #000000;
  padding:10px;
  padding-right:200px;
  margin-top:410px;
  border: 6px ;
  border-color:#2e1513;
  margin-left:20px;
  margin-right:20px;
  z-index:2;
  }
  
  #KESHABOX {
    position:fixed;
    margin-bottom:15px;
    margin-left:30px;
 text-align:center;   
  }
    
     }
  